{
  "matrixApp": {
    "habilidade": {
      "home": {
        "title": "Habilidades",
        "refreshListLabel": "Actualiser la liste",
        "createLabel": "Créer un nouveau Habilidade",
        "createOrEditLabel": "Créer ou éditer un Habilidade",
        "notFound": "Aucun Habilidade trouvé"
      },
      "created": "Un nouveau Habilidade a été créé avec l'identifiant {{ param }}",
      "updated": "Le Habilidade avec l'identifiant {{ param }} a été mis à jour",
      "deleted": "Le Habilidade avec l'identifiant {{ param }} a été supprimé",
      "delete": {
        "question": "Êtes-vous certain de vouloir supprimer le Habilidade {{ id }} ?"
      },
      "detail": {
        "title": "Habilidade"
      },
      "id": "Id",
      "descricao": "Descricao",
      "competencia": "Competencia",
      "bloom": "Bloom"
    }
  }
}
